/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

/*--------------------------- LAYOUT ----------------------------*/
#ja-mainnav, #ja-mainnav ul {
    padding-top: 0;
	line-height: 26px;
	background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
	width:1044px;
	height:26px;
}

#ja-mainnav a {
    display: block;
    line-height: 26px;
    margin-top: 0;
    padding: 0px 20px;
}

#ja-mainnav li { /* all list items */
    float: left;
    margin: 0;
    padding: 0;
}

#ja-mainnav li ul { /* second-level lists */
    position: absolute;
    width: 202px;
    /*
     * Using left instead of display to hide menus because display: none isn't
     * read by screen readers
     */
    left: -999em;
}

#ja-mainnav ul ul a { /* sub-links */
    width: 160px;
}

#ja-mainnav li ul ul { /* third-and-above-level lists */
    margin: -42px 0 0 200px;
}

#ja-mainnav li:hover ul ul,
#ja-mainnav li:hover ul ul ul,
#ja-mainnav li.sfhover ul ul,
#ja-mainnav li.sfhover ul ul ul {
    left: -999em;
}

#ja-mainnav li:hover ul,
#ja-mainnav li li:hover ul,
#ja-mainnav li li li:hover ul,
#ja-mainnav li.sfhover ul,
#ja-mainnav li li.sfhover ul,
#ja-mainnav li li li.sfhover ul { /* lists nested under hovered list items */
    left: auto;
}
/*--------------------------- VISUAL ----------------------------*/
/* -------- All levels -------- */
#ja-mainnavwrap {
  
	width:1045px;
	margin-left:auto;
	margin-right:auto;
	
	
}
#ja-mainnav ul, #ja-mainnav li {
    background-image: none;
    list-style: none;
}

#ja-mainnav span.separator {
    display:none;
}

/* -------- Top level -------- */
#ja-mainnav > ul {
    
    padding-left: 20px;
}

#ja-mainnav > ul > li {
    background-color: transparent;
    margin-right: 1px;
}

#ja-mainnav > ul > li.active {
    background: url(../images/arrow2.png) no-repeat bottom center transparent;
    color: #FFFFFF;
}

#ja-mainnav > ul > li:hover,
#ja-mainnav > ul > li:active,
#ja-mainnav > ul > li:focus {
    background: url(../images/arrow2.png) no-repeat bottom center transparent;
    color: #FFFFFF;
}

/* -------- sub-levels -------- */
#ja-mainnav ul ul li {
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 1px;
}

#ja-mainnav li ul { /* second-level lists */
   /* background-color: #33CCCC;
*/	background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
	}

#ja-mainnav li a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

#ja-mainnav ul ul  li:hover,
#ja-mainnav ul ul  li:active,
#ja-mainnav ul ul  li:focus {
    background: #33CCCC;
    color: #FFFFFF;
}
/*old css*/
/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#ja-mainnav ul.menu {
    margin: 0; /* all lists */
    padding: 0;
    float: left;
	
}

#ja-mainnav ul.menu ul {
    margin: 0; /* all lists */
    padding: 0;
}

#ja-mainnav ul.menu li {
    margin: 0; /* all list items */
    padding: 0;
    float: left;
    display: block;
   
   
    cursor: pointer;
    position: relative;
    list-style: none;
	 background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
}

#ja-mainnav ul.menu li ul {
    width: 16.4em;
    position: absolute; /* second-level lists */
    z-index: 99;
    height: auto;
    width: 15.9em;
	background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
}

#ja-mainnav ul.menu li ul ul {
    margin: -1.5em 0 0 14em; /* third-and-above-level lists */
		background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
}

#ja-mainnav ul.menu li li {
    padding: 0 1em 0 0;
    margin: 0;
    width: 14.9em;
	background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
}

#ja-mainnav ul.menu ul a {
    width: 14.8em;
    w\idth: 10.8em;
}

#ja-mainnav ul.menu li ul {
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#ja-mainnav ul.menu li:hover ul ul, #ja-mainnav ul.menu li:hover ul ul ul,
#ja-mainnav ul.menu li.sfhover ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul, #ja-mainnav ul.menu li.activesfhover ul ul,
#ja-mainnav ul.menu li.sfhover ul ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul ul, #ja-mainnav ul.menu li.activesfhover ul ul ul {
    left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-mainnav ul.menu li:hover ul, #ja-mainnav ul.menu li li:hover ul, #ja-mainnav ul.menu li li li:hover ul,
#ja-mainnav ul.menu li.sfhover ul, #ja-mainnav ul.menu li.parentsfhover ul, #ja-mainnav ul.menu li.parent-activesfhover ul, #ja-mainnav ul.menu li.activesfhover ul,
#ja-mainnav ul.menu li li.sfhover ul, #ja-mainnav ul.menu li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li.activesfhover ul,
#ja-mainnav ul.menu li li li.sfhover ul, #ja-mainnav ul.menu li li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li li.activesfhover ul {
    left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#ja-mainnav ul.menu li a {
    margin: 0;
    padding: 6px 11px;
    display: block;
    color: #FFFFFF;
    /*font-weight: bold;*/
    line-height: normal;
    text-decoration: none;
    border-right: 2px inset #FFFFFF;
}



#ja-mainnav ul.menu li a:hover,
#ja-mainnav ul.menu li a:active,
#ja-mainnav ul.menu li a:focus {
    background: url(../images/arrow2.png) no-repeat bottom center transparent;
    text-decoration: none;
    color: rgb(195,165,113);
	font-weight:bold;
}

#ja-mainnav ul.menu li {
    margin: 0;
	 background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
}

#ja-mainnav ul.menu li:hover,
#ja-mainnav ul.menu li.sfhover,
#ja-mainnav ul.menu li.parentsfhover,
#ja-mainnav ul.menu li.parent-activesfhover {
    background: url(../images/arrow2.png) no-repeat bottom center transparent;
    color: #FFFFFF;
	font-weight:bold;
}

#ja-mainnav ul.menu li.active a,
#ja-mainnav ul.menu li.active a:hover,
#ja-mainnav ul.menu li.active a:active,
#ja-mainnav ul.menu li.active a:focus {
    /*background: url(../images/arrow2.png) no-repeat bottom center transparent;*/
    color: #FFFFFF;
	font-weight:bold;
}

/* 2nd level and above */
#ja-mainnav ul.menu li ul {
   background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;  
}

#ja-mainnav ul.menu li ul li {
    background : url(../images_alumarine/repeat-menu-nav.jpg) repeat-x;
}

#ja-mainnav ul.menu li ul a {
    border-right: none;
    margin: 0;
    padding: 5px 10px;
    background: none;
    color: #FFFFFF;
    font-weight: normal;
    line-height: normal;
    text-transform: none;
	display:inline;
}

#ja-mainnav ul.menu li.havesubchild,
#ja-mainnav ul.menu li.havesubchild-active {
   /* background: url(../images/bullet2.gif) no-repeat 94% 50%;*/
}

#ja-mainnav ul.menu li ul a:hover,
#ja-mainnav ul.menu li ul a:active,
#ja-mainnav ul.menu li ul a:focus,
#ja-mainnav ul.menu ul li:hover,
#ja-mainnav ul.menu ul li.sfhover,
#ja-mainnav ul.menu ul li.havesubchildsfhover,
#ja-mainnav ul.menu ul li.havesubchild-activesfhover,
#ja-mainnav ul.menu ul ul li:hover,
#ja-mainnav ul.menu ul ul li.sfhover,
#ja-mainnav ul.menu ul ul li.havesubchildsfhover,
#ja-mainnav ul.menu ul ul li.havesubchild-activesfhover {
	text-decoration: none;
    color: rgb(195,165,113);
	font-weight:bold;
}

#ja-mainnav ul.menu ul li.active a,
#ja-mainnav ul.menu ul li.active a:hover,
#ja-mainnav ul.menu ul li.active a:active,
#ja-mainnav ul.menu ul li.active a:focus {
   
    text-decoration: none;
    color: rgb(195,165,113);
    font-weight: bold;
}

#ja-mainnav ul.menu li.active li a,
#ja-mainnav ul.menu li.active li a:hover,
#ja-mainnav ul.menu li.active li a:active,
#ja-mainnav ul.menu li.active li a:focus {
text-decoration: none;
    color: rgb(195,165,113);
   
}

#ja-mainnav h3 {
    display: none;
}

#ja-mainnav .moduletable_menu {
    background: none;
    margin: 0;
    padding: 0;
}

/* Ajout MSP Thomas */



#ja-col2-menu .menu  {

text-align:left;
margin-left:25px;
margin-top:20px;
margin-bottom:10px;
width:80%;
list-style-image:url(../images_alumarine/puce1.jpg);
background:none;

}

#ja-col2-menu .menu  li{

background:none;
padding:0px;
margin-top:6px;
border-bottom:1px solid #604c3f;
font-size:110%;

}




#ja-col2-menu a{

margin:0px;
padding:0px;
color:black;
font-family:Verdana;
font-size:90%;

}

#ja-col2-menu .menu a :hover{
text-decoration:none;
font-style:bold;
}





#ja-col2-menu ul.menu li:hover ul ul, #ja-col2-menu ul.menu li:hover ul ul ul,
#ja-col2-menu ul.menu li.sfhover ul ul, #ja-col2-menu ul.menu li.parentsfhover ul ul, #ja-col2-menu ul.menu li.parent-activesfhover ul ul, #ja-col2-menu ul.menu li.activesfhover ul ul,
#ja-col2-menu ul.menu li.sfhover ul ul ul, #ja-col2-menu ul.menu li.parentsfhover ul ul ul, #ja-col2-menu ul.menu li.parent-activesfhover ul ul ul, #ja-col2-menu ul.menu li.activesfhover ul ul ul {
    left: -999em;
	color:red;

	
	
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-col2-menu ul.menu li:hover ul, #ja-col2-menu ul.menu li li:hover ul, #ja-col2-menu ul.menu li li li:hover ul,
#ja-col2-menu ul.menu li.sfhover ul, #ja-col2-menu ul.menu li.parentsfhover ul, #ja-col2-menu ul.menu li.parent-activesfhover ul, #ja-col2-menu ul.menu li.activesfhover ul,
#ja-col2-menu ul.menu li li.sfhover ul, #ja-col2-menu ul.menu li li.havesubchildsfhover ul, #ja-col2-menu ul.menu li li.havesubchild-activesfhover ul, #ja-col2-menu ul.menu li li.activesfhover ul,
#ja-col2-menu ul.menu li li li.sfhover ul, #ja-col2-menu ul.menu li li li.havesubchildsfhover ul, #ja-col2-menu ul.menu li li li.havesubchild-activesfhover ul, #ja-col2-menu ul.menu li li li.activesfhover ul {
    left: auto;
	color:green;
	
	
	
}



#ja-col2-menu ul.menu li ul a:hover,
#ja-col2-menu ul.menu li ul a:active,
#ja-col2-menu ul.menu li ul a:focus,
#ja-col2-menu ul.menu ul li:hover,
#ja-col2-menu ul.menu ul li.sfhover,
#ja-col2-menu ul.menu ul li.havesubchildsfhover,
#ja-col2-menu ul.menu ul li.havesubchild-activesfhover,
#ja-col2-menu ul.menu ul ul li:hover,
#ja-col2-menu ul.menu ul ul li.sfhover,
#ja-col2-menu ul.menu ul ul li.havesubchildsfhover,
#ja-col2-menu ul.menu ul ul li.havesubchild-activesfhover {
    background: transparent;
	
   
	
	
	
}

#ja-col2-menu ul.menu ul li.active a,
#ja-col2-menu ul.menu ul li.active a:hover,
#ja-col2-menu ul.menu ul li.active a:active,
#ja-col2-menu ul.menu ul li.active a:focus {
    background: none !important;

  
    
}

#ja-col2-menu ul.menu li.active li a,
#ja-col2-menu ul.menu li.active li a:hover,
#ja-col2-menu ul.menu li.active li a:active,
#ja-col2-menu ul.menu li.active li a:focus {
    background: none !important;
	
	
}
/*
#ja-col2-menu .menu li.active{

border:0;
}
*/

#ja-col2-menu .menu li ul li {
border:0;
border-top:1px dotted #604c3f;
list-style:square;
color:#604c3f;
padding-bottom:4px;
font-weight:normal;
margin-bottom:3px;
font-size:95%;
margin-left:10px;
margin-right:10px;

}

#ja-col2-menu .menu li #current{


color:#604c3f;
padding-bottom:4px;
font-weight:bold;
margin-bottom:3px;
margin-left:10px;
margin-right:10px;

}



#current {


font-weight:bold;
}

#current  li{

list-style:square;
color:#604c3f;
padding-bottom:4px;
font-weight:normal;
margin-bottom:3px;
margin-left:10px;
margin-right:10px;

}